Subject: [alug] Linux on a laptop: a request for help on Sunday
From: Laurie Brown <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2000 15:26:02 +0000

John Woodard wrote:
> 
> I've got this Dell Latitude laptop PII366, 128MB RAM 4.6Gb
> hdd.  I'm having trouble getting Linux on it due to its lack
> of CD-ROM drive.  I have however got a PCMCIA external
> CD-ROM for it but I cannot get Linux to see the device at
> bootup.  So far I've tried using the PCMCIA boot disk image
> that is supplied in the RH6.1 CD but despite finding the
> PCMCIA device (I know it accesses the CD drive because the
> damn thing spins up at the appropriate moment) no joy, I
> just get messages saying insert driver disk for the PCMCIA
> device and guess what the only drivers I've got are for
> Benevolent Bill's operating systems.  I did think about
> dumping the install tree in the root of a DOS partition but
> when I tried that it wouldn't play ball throwing up about
> illegal characters in the file names such as <translation
> table> and such like?
> 
> I'm bringing it on Sunday has anybody had any experience
> with this?  If so I'd appreciate so help - it's definitely
> worth a beer to you.

SuSE can be installed over ftp...

Cheers, Laurie.

[ This email came to you via the Anglian Linux User Group list ]
[  If you only wish to recieve event announcements, email the  ]
[ SUBJECTs of "unsubscribe alug" and "subscribe alug-announce" ]
[ to [email-masked] -- We do need your support, tho' ]